<?php

$URL_BASE = "http://".$_SERVER['SERVER_NAME'].substr($_SERVER['PHP_SELF'],0,strrpos($_SERVER['PHP_SELF'], '/'));

// Acceso a BD
define("SERVER","192.168.0.19");
define("USER","mcaceres");
define("PASSWD","mlcc56");
define("DB","softco");
define("DB_PORT","");

// Tablas
define("TABLA_SECCIONES","wb_secciones");
define("TABLA_NOTICIAS","wb_noticias");
//define("TABLA_USUARIOS","wb_usuarios");
define("TABLA_USUARIOS","usuarios");

// Limites de Registros por Vista
define("LIMITREG", 15);

// Errores (Solo Desarrollo)
error_reporting(E_ALL); 
ini_set('display_errors',1); 
?>
